@font-face {
  font-family: "Georgia Regular";
  font-style: normal;
  font-weight: normal;
  src:
    local("Georgia Regular"),
    url("../fonts/georgia.woff") format("woff");
}

@font-face {
  font-family: "Georgia Italic";
  font-style: normal;
  font-weight: normal;
  src:
    local("Georgia Italic"),
    url("../fonts/georgiai.woff") format("woff");
}

@font-face {
  font-family: "Georgia Bold";
  font-style: normal;
  font-weight: normal;
  src:
    local("Georgia Bold"),
    url("../fonts/georgiab.woff") format("woff");
}

@font-face {
  font-family: "Georgia Bold Italic";
  font-style: normal;
  font-weight: normal;
  src:
    local("Georgia Bold Italic"),
    url("../fonts/georgiaz.woff") format("woff");
}
header,
section,
footer {
  overflow-x: clip;
}
:root {
  --heading-fonts: "Roboto Slab", serif;
  --heading-fonts-jorgia: "Georgia Regular";
}
.site-header .navbar-nav li.active a {
  color: #d6b56a !important;
}
.footer-inr {
  background: #331209;
}
.footer-box-outr h3 {
  color: #d72f0a;
  font-family: var(--heading-fonts);
}
.footer-box-outr h3 {
  text-align: center;
}
.footer-box-outr h3:before {
  content: "";
  height: 12px;
  width: 112px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -12px;
  background: url("../images/footer-heading-bor.png") no-repeat center center;
}
.footer-location-box i {
  color: #d72f0a;
}
.footer-location-box {
  border-bottom: 2px dotted #d72f0a;
  padding-bottom: 0.5rem;
  margin-bottom: 0.5rem;
}
.footer-location-outr a:last-child .footer-location-box {
  border-bottom: 0 none;
}
.footer-mnu li a {
  font-size: 1.1rem;
  position: relative;
  padding-left: 30px;
}
.footer-mnu li a::before {
  content: "";
  background: url("../images/bullet.jpg") no-repeat center center;
  height: 20px;
  width: 20px;
  background-size: 20px;
  position: absolute;
  left: 0;
  top: 0;
}
.footer-social-mnu-outr {
  justify-content: center;
}
.footer-social-mnu-outr li a {
  color: #d72f0a;
  height: 40px;
  width: 40px;
  border: 2px solid #d72f0a;
  display: inline-block;
  text-align: center;
  line-height: 36px;
}
.footer-social-mnu-outr li a:hover {
  color: #fff;
  border-color: #fff;
}
.footer-mnu li a:hover {
  color: #d72f0a !important;
}
.footer-social-mnu-outr li {
  margin-inline-end: 0.8rem;
  margin-block-start: 0.8rem;
}
.footer-social-mnu-outr li:last-child {
  margin-inline-end: 0px;
}
.footer-whatsapp i {
  font-size: 2.5rem;
  color: #d72f0a;
  vertical-align: middle;
}
.footer-whatsapp {
  display: inline-block;
  font-size: 1.4rem;
  color: var(--bs-body-bg);
  font-family: var(--bs-body-font-family) !important;
  font-weight: 600;
}
.footer-whatsapp:hover {
  color: #d72f0a;
}

.footer-logo-col p {
  font-size: 1.1rem;
  font-style: italic;
}

.footr-col:before {
  content: "";
  width: 24px;
  height: 285px;
  background: url("../images/footer-col-bor.png") no-repeat center center;
  position: absolute;
  left: -12px;
  top: 50%;
  transform: translateY(-50%);
}
.footr-col:first-child::before {
  background: none;
}
.footr-col {
  padding-right: calc(var(--bs-gutter-x) * 1);
  padding-left: calc(var(--bs-gutter-x) * 1);
}
.footer-top .row {
  margin-right: calc(-1 * var(--bs-gutter-x));
  margin-left: calc(-1 * var(--bs-gutter-x));
}
.footer-bottom h5 {
  margin-inline: 70px;
}
.footer-bottom h5:before {
  content: "";
  width: 280px;
  height: 13px;
  position: absolute;
  left: -280px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  background: url("../images/copy-right-bor1.jpg") no-repeat center center;
}
.footer-bottom h5:after {
  content: "";
  background: url("../images/copy-right-bor2.jpg") no-repeat center center;
  width: 280px;
  height: 13px;
  position: absolute;
  right: -280px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
}
.btn-member {
  background: url("../images/member-btn-desktop-bg.png");
  background-size: 100% 100%;
  color: #d72f0a;
  width: 250px;
  height: 70px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.4rem;
}
.footer-mnu {
  max-width: 200px;
  margin: 0 auto;
}
.footer {
  padding: 0px !important;
  display: block;
}
.footer-location-outr h4 {
  font-family: var(--heading-fonts-jorgia);
}
.footer-location-box i {
  margin-top: 4px;
}
.footer-mnu li a {
  font-family: var(--heading-fonts-jorgia);
}
.footer-mnu li a::before {
  top: 2px !important;
}
.btn-member {
  font-family: var(--heading-fonts-jorgia);
  margin-inline: auto;
}
.footer-logo-col p,
.footer-bottom h5 {
  font-family: var(--heading-fonts-jorgia);
}
.footer-location-box i {
  font-size: 2rem;
}
.footer-logo-col img {
  width: 250px;
  margin-top: 30px;
}
.footer-logo-col a {
  display: inline-block;
}
.footer-logo-col div img {
  display: inline-block;
}
@media (width <= 1199px) {
  .footer-location-box h4 {
    font-size: calc(0.8rem + 0.6vw);
  }
}
@media (width <= 991px) {
  .footr-col::before {
    background: none;
  }
  .footer-location-outr {
    max-width: 250px;
    margin-inline: auto;
  }
  .footer-conect-outr {
    text-align: center;
  }
}
@media (width <= 575px) {
  .footer-bottom h5 {
    font-size: 0.9rem;
  }
}
.navbar-toggler {
  padding: 0px;
  border: 0 none;
  order: 1;
}
.navbar-toggler div {
  display: inline-block;
  vertical-align: middle;
}
.navbar-toggler .icon-bar {
  background-color: #fff;
  display: inline-block;
  width: 22px;
  transition: all 0.2s;
}
.navbar-toggler .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}
.navbar-toggler .icon-bar + .icon-bar {
  margin-top: 4px;
}
.navbar-toggler .top-bar {
  transform: rotate(45deg);
  transform-origin: 10% 10%;
}
.navbar-toggler .middle-bar {
  opacity: 0;
}
.navbar-toggler .bottom-bar {
  transform: rotate(-45deg);
  transform-origin: 10% 90%;
}
.navbar-toggler.collapsed .top-bar {
  transform: rotate(0);
}
.navbar-toggler.collapsed .middle-bar {
  opacity: 1;
}
.navbar-toggler.collapsed .bottom-bar {
  transform: rotate(0);
}
.navbar-toggler:focus {
  box-shadow: 0px 0px 0px !important;
}
.sr-only,
.fa-sr-only,
.navbar-toggler-icon {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border-width: 0;
}
.site-header nav a.navbar-brand::after,
.contact-actions a:after {
  background: none !important;
}
.site-header .navbar-nav {
  gap: clamp(18px, 2.5vw, 38px);
}
.site-header nav a::after {
  bottom: 0px !important;
}
.site-header nav .navbar-nav li a:hover {
  color: #d6b56a !important;
}
.footer-conect-outr{
  text-align:center;
}
@media (width >= 992px) and (width <= 1199px) {
	 .footer-top .col-lg-3{
	  width: 50%;
  }
  .footer-top .col-lg-3:nth-child(3):before{
     background: none;
  }
}

@media (width <= 991px) {
  .site-header .container-fluid {
    padding-inline: 0px;
  }
  .navbar-collapse {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 9;
    background: rgba(101, 19, 30, 0.8) !important;

    border: 1px solid var(--menu-text-color);
  }
  .site-header .navbar-nav li a {
    text-align: center;
    border-bottom: 1px solid #d6b56a !important;
  }
  .site-header .navbar-nav {
    gap: 0px !important;
  }
  .contact-actions {
    margin-left: auto;
    margin-right: 15px;
  }
  .nav-link {
    padding: var(--bs-nav-link-padding-y) var(--bs-nav-link-padding-x) !important;
  }
}
@media (max-width: 900px) {
  .site-header nav {
    position: relative !important;
    top: 0px !important;
    left: 0;
    right: 0;
    background: transparent !important;
    gap: 0px !important;
    overflow-x: clip !important;
  }
  .site-header {
    padding-block: 0px !important;
  }
  .site-header nav .navbar-nav li a {
    border-radius: 0px !important;
  }
  .site-header nav a.navbar-brand {
    padding: 0px !important;
    border: 0 none !important;
  }
  .site-header nav a {
    font-size: 12px !important;
    font-weight: 900 !important;
  }
}
@media (max-width: 414px) {
  .site-header nav {
    padding: 10px 0px !important;
  }
  .site-header .container-fluid {
    padding-inline: 0px !important;
  }
}
@media (max-width: 360px) {
  .site-header nav .contact-actions.order-2 a {
    font-size: 10px !important;
    padding: 9px 8px !important;
  }
}
